An identifier attribute already exists.: Ang katangian ng tagatukoy ay umiiral na.
Attribute code may contain only letters, numbers and underscore: Ang code ng katangian ay maaari lamang maglaman ng mga letra, mga numero at mga salungguhit
Attribute code may contain only letters (at least one), numbers and underscores: Ang code ng katangian ay maaari lamang maglaman ng mga letra (kahit isa), mga numero at mga salungguhit
This attribute type can't be used as a grid filter: Ang uri ng katangiang ito ay hindi magagamit bilang panala sa grid
This code is not available: Ang code na ito ay hindi magagamit
This attribute type must be required: Ang uri ng katangiang ito ay kinakailangan
This attribute type can't be required: Ang uri ng katangiang ito ay hindi maaaring kailanganin
This attribute type can't have unique value: Ang uri ng katangiang ito ay hindi maaaring magkaroon ng natatanging halaga
No default value may be specified for this attribute type: Walang default na halaga ang maitutukoy para uri ng katangiang ito
This value should be Yes or No: Ang halagang ito ay dapat Oo or Hindi
This value should not be blank: Ang halagang ito ay dapat hindi blangko
Option code may contain only letters, numbers and underscores: Ang code ng pagpipilian ay maaari lamang maglaman ng mga letra, mga numero at mga salungguhit
Option code may contain only letters (at least one), numbers and underscores: Ang code ng pagpipilian ay maaari lamang maglaman ng mga letra (kahit isa), mga numero at mga salungguhit
This value should not be a decimal.: Ang halagang ito ay dapat hindi isang desimal.
'The file extension is not allowed (allowed extensions: %extensions%).': 'Ang ekstensyon ng file ay hindi pinapayagan (pinapayagang ekstensyon: %extensions%).'
"The value %value% is already set on another product for the unique attribute %attribute%": Ang halagang %value% ay naitakda na sa ibang produkto para sa natatanging katangiang %attribute%
The same identifier is already set on another product: Ang parehong tagatukoy ay nakatakda na sa ibang produkto
regex.comma_or_semicolon.message: Ang patlang na ito ay hindi dapat maglaman ng anumang kuwit o tuldok-kuwit.
file.extensions.message: 'Ang ekstensyon ng file ay hindi pinapayagan (pinapayagang ekstensyon: %extensions%).'
"This type of value expects the use of {{ decimal_separator }} to separate decimals.": Itong uri ng halaga ay inaasahan ang paggamit ng {{ decimal_separator }} para paghiwalayin ang mga decimal.
"This type of value expects the use of dot (.) to separate decimals.": Itong uri ng halaga ay inaasahan ang paggamit ng tuldok (.) para paghiwalayin ang mga decimal.
"This type of value expects the use of comma (,) to separate decimals.": Itong uri ng halaga ay inaasahan ang paggamit ng kuwit (,) para paghiwalayin ang mga decimal.
"This type of value expects the use of arabic decimal separator (٫) to separate decimals.": Itong uri ng halaga ay inaasahan ang paggamit ng isang tagahiwalay ng arabic decimal (٫) para paghiwalayin ang mga decimal.
"This type of value expects the use of the format {{ date_format }} for dates.": Itong uri ng halaga ay inaasahan ang paggamit ng format {{ date_format }} para sa mga petsa.
"The category \"%category%\" has to be a root category.": Ang kategorya "%category%" ay dapat na isang kategoryang ugat.
"The attribute \"%attributeCode%\" does not exist.": Ang katangiang "%attributeCode%" ay hindi umiiral.
"The attribute \"%attributeCode%\" is not a metric attribute.": Ang katangian "%attributeCode%" ay hindi isang metrik na katangian.
"The unit \"%unitCode%\" does not exist or does not belong to the default metric family of the given attribute \"%attributeCode%\".": Ang yunit "%unitCode%" ay hindi umiiral o hindi nabibilang sa default na pamilyang metrik ng ibinigay na katangian na "%attributeCode%".
"The currency \"%currency%\" has to be activated.": Ang salaping "%currency%" ay dapat gawing aktibo.
product_model.code.not_blank.message: Ang code ng modelo ng produkto ay hindi dapat blangko.
product_model.code.unique.message: Ang parehong code ay nakatakda na sa ibang modelo ng produkto.
product_model.family_variant.not_blank.message: Ang modelo ng produkto ng variant ng pamilya ay hindi dapat blangko.
pim_catalog:
  constraint:
    can_have_family_variant_empty_axis_value: 'Katangian "%attribute%" ay hindi dapat maging blangko, dahil ito ay tinutukoy bilang isang axis para sa entity na ito'
    can_have_family_variant_unexpected_attribute: 'Hindi maaaring itakda ang pag-aari "%attribute%" sa entity na ito dahil wala ito sa pangkat ng mga katangian'
    cannot_have_product_model_as_parent: 'Ang modelo ng produkto "%product_model%" ay hindi maaaring magkaroon ng modelo ng produkto "%parent_product_model%" bilang magulang'
    cannot_have_parent: 'Ang modelo ng produkto "%product_model%" ay hindi maaaring magkaroon ng isang magulang'
    attribute_does_not_belong_to_family: 'Katangian "%attribute%" ay hindi nabibilang sa pamilyang "%family%"'
    variant_product_invalid_family: 'Ang variant ng produkto ng pamilya ay dapat na pareho sa magulang nito'
    not_null_family: Ang pamilya ay hindi maaaring maging "wala" dahil ang iyong produkto kasama na ang tagatukoy na "%sku%" ay isang variant na produkto.
    variant_product_has_parent: 'Ang variant na produkto "%variant_product%" ay dapat mayroong isang magulang'
    invalid_variant_product_parent: 'Ang variant na produkto "%variant_product%" ay hindi dapat magkaroong ng modelo ng produkto "%product_model%" bilang magulang, (ang modelo ng produktong ito ay maaari lamang magkaroon ng ibang mga modelo ng produkto bilang mga anak)'
    modified_variant_axis_value: 'Variant axis "%variant_axis%" ay hindi maaaring baguhin, "%provided_value%" ay ibinigay'
    family_variant_attributes_unique: Ang mga katangian ay dapat natatangi, "%attributes%" ay ginagamit ng maraming beses sa mga variant ng pangkat ng mga katangian
    family_variant_axes_unique: Ang variant axis ay dapat natatangi, "%attributes%" ay ginagamit ng maraming beses sa mga pangkat ng variant na mga katangian
    family_variant_axes_immutable: 'Variant axes ay hindi maaaring baguhin para sa antas na "%level%"'
    family_variant_axes_attribute_type_unique: Variant axes "%axis%" ay hindi maaaring natatangi o isang tagatukoy
    family_variant_axes_attribute_type: Variant axes "%axis%" ay dapat isang boolean, isang simpleng pinili, isang simpleng datos na reperensiya o isang metrik
    family_variant_axes_wrong_type: Variant axes "%axis%" ay hindi maaaring maisalokal, hindi masasaklaw at hindi partikular sa pinagmulan
    family_variant_axes_number_of_axes: 'Ang variant pangkat ng katangian ay hindi maaaring magkaroon ng higit pa sa %max_axes_number% axes'
    family_variant_no_axis: Dapat ay mayroong hindi bababa sa isang katangian na natukoy bilang axis para sa pangkat ng katangian para sa antas "%level%"
    family_variant_axis_level: Katangian "%axis%" ay dapat itakda bilang katangian sa parehong variant na pangkat ng katangian na itinakda bilang axis
    family_variant_has_family_attribute: '"%attribute%" katangian ay hindi maidadagdag sa "%family_variant%" variant ng pamilya, dahil hindi ito katangian ng "%family%" pamilya'
    family_variant_level_do_not_exist: Walang variant na katangian na naitakda para sa antas "%level%"
    family_variant_no_level: Dapat mayroong kahit isang antas na matukoy sa variant na pamilya
    family_variant_maximum_number_of_level: Ang variant ng pamilya ay hindi maaaring magkaroon ng higit sa "%level%" na antas
    family_variant_unique_attributes_in_last_level: Ang natatanging katangian "%attribute%" ay dapat naitakda sa antas ng produkto
    product_identifier: Ang mga tagatukoy na ito "%s" ay hindi umiiral.
    0: Isang hindi inaasahang pagkakamali ang naganap.
    100: Hindi inaasahang halaga
    101: Isang boolean na halaga ang inaasahan ng patlang na ito.
    102: Isang lumulutang na halaga ang inaasahan ng patlang na ito.
    103: Isang integer na halaga ang inaasahan ng patlang na ito.
    104: Isang numerik na halaga ang inaasahan ng patlang na ito.
    105: Isang string na halaga ang inaasahan ng patlang na ito.
    106: Isang array na halaga ang inaasahan ng patlang na ito.
    107: Inaasahan ng patlang na ito ang isang array sa mga array bilang halaga.
    200: Isang panloob na pagkakamali ang naganap
    201: Isang panloob na pagkakamali ang naganap
    202: Isang numerikong halaga ang inaasahan ng patlang na ito.
    203: Isang string na halaga ang inaasahan ng patlang na ito.
    204: Isang string na halaga ang inaasahan ng patlang na ito.
    205: Isang panloob na pagkakamali ang nangyari
    300: Isang wastong entity code ang inaasahan ng patlang na ito.
    301: Isang wastong saklaw at pinagmulan ang inaasahan ng patlang na ito.
    302: Isang wastong saklaw ang inaasahan ng patlang na ito.
    303: Isang wastong format ng asosasyon ang inaasahan ng patlang na ito.
    pim_immutable_product_validator: Ang parehong tagatukoy ay naitakda na sa ibang produkto
    pim_immutable_product_model_validator: Ang parehong code ay naitakda na sa ibang modelo ng produkto.
mass_edit:
  edit_common_attributes:
    invalid_values: Mayroong mga error sa form ng mga katangian
